/* === AUTHOR CARD (match screenshot) === */

.author-card{
	position: relative;
	display: flex;
	align-items: stretch;
	overflow: hidden;
	border-radius: 12px;
	height: 271px;
	color:#fff;
	background: #121212;
	border: 1px solid rgba(27, 237, 182, 0.5);
	margin: 30px 0;
}

.author-card:before {
    content: '';
    position: absolute;
    top: -100px;
    left: -220px;
    width: 589px;
    height: 502px;
    background: radial-gradient(circle,
            rgba(27, 237, 182, 1) 0%,
            rgba(27, 237, 182, 0) 100%);
    border-radius: 50%;
    filter: blur(60px);
    opacity: 0.8;
}

/* left image “window” */
.author-card .media{
	position: relative;
	width: 326px;
	height: 326px;
    border-radius: 50%;
	overflow: hidden;
	z-index: 2;
    margin-top: -25px;
    margin-left: -70px;
}

.author-card .media img{
	width:100%;
	height:100%;
	object-fit: cover;
	object-position: top;
	display:block;
}

/* content area */
.author-card .body{
	position: relative;
	z-index: 3;
	flex: 1;
	padding: 0px 50px;
	display:flex;
	flex-direction: column;
    align-items: start;
    justify-content: center;
}

/* label "Author" */
.author-card .label{
	font-size: 18px;
    line-height: 1.2;
	margin-bottom: 5px;
}

/* name */
.author-card .name{
	font-size: 32px;
	line-height: 1.2;
	font-weight: 700;
	letter-spacing: -0.2px;
    margin-bottom: 10px;
    font-family: "Manrope", sans-serif;
}

/* bio */
.author-card .bio{
	font-size: 16px;
	line-height: 1.4;
    letter-spacing: -0.2px;
    /*max-width: 560px;*/
}

/* actions row */
.author-card .actions{
	margin-top: 18px;
	display:flex;
	align-items:center;
	gap: 5px 30px;
	flex-wrap: wrap;
}

/* "Get in touch..." */
.author-card .touch{
	display:flex;
	align-items:center;
	gap: 12px;
	font-size: 16px;
}

/* LinkedIn circle */
.author-card .icon-btn{
	width: 38px;
	height: 38px;
	border-radius: 999px;

	display:inline-flex;
	align-items:center;
	justify-content:center;

	background: rgba(0,0,0,.25);
	border: 1px solid rgba(255,255,255,.25);

	color: #fff;
	text-decoration:none;
	font-weight: 800;
	font-size: 14px;

	box-shadow: 0 10px 18px rgba(0,0,0,.25);
	transition: background .15s ease, border-color .15s ease;
}

.author-card .icon-btn:hover{
	background: rgba(255,255,255,.10);
	border-color: rgba(255,255,255,.35);
}


@media (max-width: 1380px){
	.author-card .touch span {
		display: none;
	}
}

@media (max-width: 767px){
	.author-card{
		flex-direction: column;
		height: auto;
		margin: 10px 0;
	}

	.author-card .media{
		margin: 10px;
		height: 120px;
        width: 120px;
	}

	.author-card .body{
		padding: 8px 18px 18px;
	}

	.author-card .name{
		font-size: 30px;
	}

	.author-card:before {
		display: none;
	}
}
